﻿  .SonlineBox {
            font-size: 12px;
            overflow: hidden;
            width: 100px;
            z-index: 9999;
            position: absolute;
        }

            .SonlineBox .openTrigger {
                background: no-repeat scroll 0 0 #0176ba;
                cursor: pointer;
                height: 110px;
                position: absolute;
                top: 0;
                width: 30px;
                z-index: 1;
            }

            .SonlineBox .titleBox {
                background: repeat-x scroll 0 0 #038bdc;
                border-bottom: 2px solid #0176ba;
                height: 35px;
                line-height: 35px;
                width: 95px;
            }

                .SonlineBox .titleBox span {
                    color: #fff;
                    font-family: "微软雅黑","黑体";
                    font-size: 14px;
                    margin-left: 10px;
                }

            .SonlineBox .contentBox {
                background: none repeat scroll 0 0 #fff;
                border: 2px solid #0176ba;
                height: auto;
                position: absolute;
                width: 95px;
                z-index: 2;
            }

                .SonlineBox .contentBox .closeTrigger {
                    cursor: pointer;
                    display: block;
                    height: 25px;
                    position: absolute;
                    right: 5px;
                    top: 5px;
                    width: 25px;
                }

                    .SonlineBox .contentBox .closeTrigger:hover {
                    }

                .SonlineBox .contentBox .listBox {
                    margin-bottom: 10px;
                    overflow: hidden;
                }

                    .SonlineBox .contentBox .listBox .QQList {
                        display: block;
                        height: 22px;
                        margin: 10px auto 0;
                        width: 86%;
                    }

                        .SonlineBox .contentBox .listBox .QQList span {
                            float: left;
                            line-height: 22px;
                        }

                        .SonlineBox .contentBox .listBox .QQList a {
                            float: left;
                        }